You are here

TheySay AffectR PHP SDK

The TheySay AffectR PHP SDK allows developers to integrate the TheySay AffectR API into their PHP applications. This SDK has been tested on PHP 5.3.15 on OS X 10.8.2.